.n { color: #03399d; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; margin-top: 10px; margin-bottom: 10px; margin-left: 5px; }
.n_iframe { color: #03399d; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; margin-top: 4px; margin-bottom: 4px; margin-left: 5px; }
.l { margin-left: 10px; border-left: 1pt solid #03399d; }
.t { font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 12pt; margin-right: 10px; margin-left: 15pt  }
.t_iframe { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 10pt; margin: 5px 5px 5px 5pt; }
